rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
glycogene: <http://glycosmos.org/glycogene/>
lipidmaps: <https://www.lipidmaps.org/rdf/>
sio: <http://semanticscience.org/resource/>
dcterms: <http://purl.org/dc/terms/>
uniprot: <http://purl.uniprot.org/uniprot/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
taxonomy: <http://identifiers.org/taxonomy/>